[Desktop Entry]
Encoding=UTF-8
Name=System Log Viewer
Name[af]=stelsel log aansig
Name[ar]=عارض سجلات النظام
Name[az]=Sistem Qeyd İzləyicisi
Name[bs]=Preglednik sistemskih dnevnika
Name[cs]=Prohlížeč systémových logů
Name[da]=Systemlog-fremviser
Name[el]=Προβολή Αρχείων Καταγραφής
Name[eo]=Sistemprotokol-rigardilo
Name[es]=Visor de registro del sistema
Name[et]=Süsteemi logide monitor
Name[eu]=Sistemaren Log Ikusgailua
Name[fi]=Järjestelmälokien näyttäjä
Name[fr]=Systemlogviewer
Name[he]=מציג לרישומי המערכת
Name[hu]=Rendszernapló-megjelenítő
Name[is]=Kerfisannálaskoðari
Name[it]=Visualizzatore dei log di sistema
Name[ja]=システムログビューア
Name[lt]=Sistemos žurnalo stebėtojas
Name[lv]=Sistēmas Žurnālu Skatītājs
Name[nb]=Systemlog-fremviser
Name[nl]=systeemlogweergaveprogramma
Name[nn]=Systemloggvisar
Name[pl]=Przeglądarka dzienników systemowych
Name[pt]=Monitor dos Registos do Sistema
Name[pt_BR]=Visualisador de Logs
Name[ro]=Vizualizor jurnale sistem
Name[ru]=Логи системы
Name[sk]=Prehliadač záznamov systému
Name[sl]=Sistemski nadzornik
Name[sv]=Systemloggvisare
Name[th]=ค่าบันทึกการทำงานของระบบ
Name[tr]=Sistem Günlüğü İzleyici
Name[uk]=Переглядач системних журналів
Name[ven]=Muvhoni wa Kuitele kwo Logiwaho
Name[vi]=Trình xem nhật kí hệ thống
Name[xh]=Umboniseli Wendlela Esetyenziswayo ye Log
Name[xx]=xx
Name[zh_CN]=系统记录查看器
Name[zh_TW]=系統紀錄檔檢視器
Name[zu]=Umphendli wendlela esetshenziswayo yokubhalisa
Exec=logview
Terminal=false
Icon=logview.xpm
Type=Application
